.room-list {
  padding-right: 10px;
  border-right: 3px solid #e6e6e6;
  height: calc(100vh - 56px);
  overflow-y: auto;
}

.rooms {
  width: 100%;
  margin-top: 20px;
}

.create-room {
  padding: 10px 0 0 5px;
}

.room {
  width: 100%;
  margin: 5px;
  border-radius: 5px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

.room-info {
  min-width: 80%;
  padding: 10px 20px;
  overflow-wrap: break-word;
  margin: 5px 0;
  background-color: hsl(189, 100%, 95%);
  border-radius: 10px;
  color: #00917c;
  font-weight: 700;
  cursor: pointer;
  user-select: none;
}

.room-info:hover {
  background-color: hsl(189, 100%, 90%);
}

.active {
  background-color: hsl(189, 100%, 90%);
}
